/* Start : Device Width = 1366 */

@media only screen and (max-width: 1366px){

    .content-center{width: 95%; margin-left:2.5%;}

}

/* Finish : Device Width = 1366 */



/* IPad or Tablet Horizontal */

@media (min-width:769px) and (max-width:1024px){

    .main-tanitim-filmi{height:250px;}
    .main-tanitim-filmi::after{display:none !important;}
    .main-tanitim-filmi .play_icon{width: 300px; height: 300px;}
    div#social_media{top:20%;}
    div#sizi-arayalim{top:55%;}
    div.teklif_sepeti_big{bottom:90px;}
    div.genel_baslik div.geri{margin-right:50px;}
    .footer_kategori_block{display: none;}

    #header .header-nav-main nav > ul > li > a{font-weight: 400; font-size: 12px; padding: 10px 5px;}

    .content-center, .container{ width: 100% !important; }

    .capital-logo{ left: 20px; top:-55px; }

    .header-line .left{ width: 25%;}

    .header-line .right{ width: 75%; padding-right: 20px !important; }

    div#headerLang{margin:0 30px 0 10px;}

    .anasayfa-uretim .main-category{height: 200px;}

    .main-category{height: 150px;}

    .main-categories-box{ padding: 20px 0.5%; }

    .main-categories-box .desc{ min-height: 40px;  }



    .ilkelerimiz{ background-color:#dbcec4; background-image: none; padding: 50px 20px; }



    .ilkelerimiz ul{ width: 70%; margin:50px 0 0 0; }

    section.main-section{ margin: 0; }

    .main-section-left:first-child{ width: 50%; margin:0 2.5%; }

    .main-section-left:first-child > a{ height: 380px; }

    .main-section-left:nth-child(2){width: 45%; margin: 0;}

    .main-section-left:last-child{width: 100%; margin: 0;}

    .main-section-left:last-child > .content-width{width: 50% !important; float: left;}

    .main-section-left:last-child .blok{width: 100% !important; float: left; margin: 0 !important;}

    section.main-section .blok:first-child{ margin-right: 0;  }

    section.main-section .blok{  width: 50%;  }

    section.main-section .dergi{width: 20%; float: left;}

    section.main-section .toleyis_ebulten{width: 30%; float: left;}

    section.main-section .toleyis_ebulten form input{width:100px;}

    section.main-section .blok .content{width: 70%;}

    #footer.light{padding-top: 40px;}

    .iletisim_sag{width: 100%;}

    .iletisim_sag .iletisim_sag{width: 50%;}

    .slider_baslik{font-size:48px !important;}

    div.hizli_erisim ul li{width: 32% !important;}

    .footer_iletisim_bg{margin-top: 50px !important;}

    .sub_banner{background-size:  auto 100%;}

    .birinci_parca,.ikinci_parca{width:100%;}

    .form-check-text{font-size: 12px; line-height: 14px;}

    .form-check-text div{width:80%; float: left;}

    .form_group .form_element2 textarea,

    .form_group .icon2,

    .form_group .form_element2{height: 50px;}

    section.main-section .dergi ul li a div.pdf-yazi{margin-left: 6%;}

}


/* IPad or Tablet Horizontal */

@media (min-width:481px) and (max-width:768px){

   
    .main-tanitim-filmi{height:250px;}
    .main-tanitim-filmi::after{display:none !important;}
    .main-tanitim-filmi .play_icon{width: 300px; height: 300px;}
    div.main-tanitim-filmi .desc{font-size: 2vw !important; line-height: 3vw !important;}
    div#social_media{top:20%;}
    div#sizi-arayalim{top:55%;}
    div.teklif_sepeti_big{bottom:90px;}
    div.genel_baslik div.geri{margin-right:50px;}
    .footer_kategori_block{display: none;}
    .capital-logo {
        width: 50% !important;
        margin: 15px 20% !important;}
        .mobile_searh_btn{margin-left:20px;}
        div.hizli_erisim ul li{width:50% important;}
        #footer.light{padding-top: 30px !important;}
        .huner-haberler-content .huner-new .huner-new-image{height:150px !important;}
        .slider_font{
            font-size: 8em; line-height: 1.4em;
        }
        .main-category {
            width: 47% !important;
            height: 200px !important;
        }
    

}


/* IPad or Tablet Vertical */

@media (max-width:768px){

    div.pc{position: relative; width:100%;}

    .content-center, .container{width: 100% !important;}

    div.sonuclar{display: none;}

    div.mobileResult{display: block;}

    div.mobil-sidebar{display:block;}

    div#mobil-nav,

    div#mobil-search-page{display: block;}

    html.sticky-header-enabled #header .header-nav-main{display: none;}

    #header{float: left; width: 100%; z-index: 2;}
    

    /*


    .waves{ display: none; }

    .main-category{width: 24%; height: 180px;}

    .anasayfa-uretim .main-category{height: 170px;}

    div#sizi-arayalim{ top:15%; position: absolute; display: none }

    .header-line .left:after, .header-line .left{display: none;}

    .header-line .right{width: 100%; padding-right: 70px;}

    .header-line .right .social-icons{display: none; float: left; margin: 0;}

    .header-line .right:after{display: none;}

    .header-content{line-height: 60px; height: 60px;}
    

    .capital-logo{position: initial !important; width: 20%; margin: 0 2.5%;}

    .sticky_header{ width: 50% !important; }

    .sticky_header .capital-logo{  }

    .slider-container{ width: 100% !important;  }


    .main-categories-content > div.content-width{ border: none; }

    .main-categories-content > div.content-width:first-child > div:nth-child(1),

    .main-categories-content > div.content-width:first-child > div:nth-child(2){border-top: none !important;}

    .ilkelerimiz{ background-color:#282625; background-image: none; padding: 50px 20px; }



    .ilkelerimiz ul{ width: 95%; margin:50px 0 0 0; }

    section.main-section{ margin: 0; }

    .main-section-left:first-child{ width: 50%; margin:0 2.5%; }

    .main-section-left:first-child > a{ height: 380px; }

    .main-section-left:first-child .content{ width: 250px !important; }

    .main-section-left:nth-child(2){width: 45%; margin: 0;}

    .main-section-left:last-child{width: 100%; margin: 0;}

    .main-section-left:last-child > .content-width{width: 50% !important; float: left;}

    .main-section-left:last-child .blok{width: 100% !important; float: left; margin: 0 !important;}
    
    section.main-section .blok{  width: 100%;  }

    section.main-section .dergi,

    section.main-section .toleyis_ebulten{width: 50%; float: left; margin-top: 0 !important;}

    section.main-section .blok .baslik{font-size: 22px; font-weight: 500;}

    section.main-section .ulus .ulus-haber .news-image{width: 30%;}

    section.main-section .ulus .ulus-haber .news-content{width: 68%;}

    .sub_banner{ height:200px; background-size:  cover;    margin-bottom: 15px;}

    .sub_banner .name{z-index: 0; width: 75%; height: 40px; border-width: 40px 0 40px 100px; font-size: 20px;}

    .main{float: left; width: 100%;}

    a.mobil_yan_menu_link{display: block;}

    #left-sidebar{display:none; width: 100%; margin:0;}

    .iletisim_sag{width: 100%;}

    .iletisim_sag .iletisim_sag{width: 50%;}

    div.hizli_erisim ul li{width: 50% !important;}

    .slider_baslik,

    .slider_baslik span{font-size:24px !important;}

    .birinci_parca,.ikinci_parca{width:100%;}

    .form-check-text{font-size: 12px; line-height: 14px;}

    .form-check-text div{width:80%; float: left;}

    .form_group .form_element2 textarea,

    .form_group .icon2,

    .form_group .form_element2{height: 100px;}

    .iletisim_bilgisi_satir .baslik{width: 22%;}

    .iletisim_bilgisi_satir .icerik{width: 73%;}

    table.sertifikalar tbody tr td{width: 30%;}

    .sub_banner .name::before{display: none;}
    */



    div.pc{position: relative; width:85%;}
    div.mobil-sidebar{width: 15%;}
    #header{position: relative; background: #222; min-height: fit-content !important;}
    #header .header-search,
    div#headerLang{display: none;}
    .header-content{ line-height: 70px;height: 70px;border-top: 5px solid #373d40;}
    .header-line .right{padding: 0 5px; background-color: #373d40;}
    .header-line .right > a{display: none;}
    .header-line .right > a.portal_giris{display: block;}
    .capital-logo{width: 70%; margin: 0 10%; text-align: center;}
    .capital-logo img{float: initial !important;}
    .slider_baslik{font-size: 1em !important;}
    .slider_baslik2{font-size: 1em !important;}
    .buton-kapsayici:last-child div.butonlar{margin-right: 0 !important;}
    .buton-kapsayici{padding-left: 5px !important; padding-right: 5px !important;}
    div.home-intro div.butonlar div.baslik{margin: 0 0 0 3px;}
    .home-intro .col-lg-6.col-md-6.col-sm-6.col-xs-12 {padding-left: 5px !important; padding-right: 5px !important;}
    div.butonlar a{font-weight: 500; font-size: 13px !important;}
    div.butonlar{width: auto; float: right; margin-left: 0 !important; line-height: 12px; text-align: right;}
    .buton-kapsayici:last-child .butonlar{float:left; text-align: left;}
    .home-intro .container{padding-left: 0 !important; padding-right: 0 !important;}
    .sticky_header {width: 85% !important;}
    .main-categories-box{width:100%; border-right: none;}
    .main-categories-content > div.content-width:first-child > div:nth-child(2){border-top: 1px dashed #5c8b9d !important;}
    .ilkelerimiz{max-height: initial;}
    .ilkelerimiz ul{width: 100%;}
    .ilkelerimiz ul li{background-position: left top; width: 100%; line-height: 15px; font-size: 16px;}
    .main-category{width: 97% !important; height: 235px;}
    .main-section-left, .main-section-right{display: block; width: 96%; margin: 0 2%;}
    .main-section-left > a:first-child{height: 250px; margin-bottom: 20px;}
    section.main-section{padding: 0 0 25px 0 !important;}
    section.main-section .blok{width: 100%;}
    section.main-section .blok .content{width: 200px;}
    section.main-section .toleyis_ebulten form input{width: 90px !important;}
    .main-section-left{ width: 95% !important; margin:0 2.5%; }
    section.main-section .blok .content{width: 200px;}
    section.main-section .blok .baslik{font-size: 15px;}
    .main-section-left:last-child > .content-width{width: 100% !important;}
    section.main-section .dergi ul li a div.pdf-icon{margin-right: 10px;}
    .useful-links-title{font-size: 16px !important;}
    .useful-links-title:before{border: none;}
    .useful-links-title span{background-color:#fff; left: 20%; top: -13px; padding: 10px 20px;}
    .usefulImage{max-width: 70%;}
    #footer.light{padding-top: 0;}
    div#mobil-nav{width:94% !important;}
    .sub_banner{height: 76px;
        background-size: 100% auto;
        background-position: bottom;}
    .sub_banner .name{width: 100%; font-size: 16px;padding-right: 0; display: none;}
    .iletisim_sag:first-child{display: none;}
    .hesperiden .tp-bullet{width: 6px; height: 6px;}
    .hesperiden.tp-bullets{top: 110% !important; }
    .main-categories-heading{font-size: 22px; margin-bottom: 0;}
    .anasayfa-kategoriler{padding: 20px 0 0 0;}
    .main-categories-container{ margin:0; }
    .main-categories-box .title{height: auto;}
    .main-categories-box .desc{margin:10px 0;}
    .ilkelerimiz{padding: 20px 5px;}
    .ilkelerimiz-heading{font-size: 22px;}
    .ilkelerimiz ul { margin: 20px 0 0 0; }
    .ilkelerimiz ul li{font-size: 12px;}
    .ilkelerimiz_table tbody tr td:first-child{width:15%;}
    .ilkelerimiz_table tbody tr td:last-child{width:85%;}
    footer#footer .col-xs-12{padding-left: 0px !important; padding-right: 0px !important;}
    .blue_label{margin-top:-50px !important;}
    .slider_baslik,
    .slider_baslik span{font-size:16px !important;}
    .anasayfa-kategoriler .main-category:nth-child(n+6){width:98%;}
    .anasayfa-uretim .main-category,
    .anasayfa-kategoriler.anasayfa-uretim .main-category:nth-child(5){width: 98%;}
    section.main-section .blok{margin-top: 20px;}
    section.main-section .ulus .ulus-haber .news-image,
    section.main-section .ulus .ulus-haber .news-content{
        width:100%; float: left;
    }
    section.main-section .haber-content{
        display: none;
    }
    .main-categories-header{
        margin: 0 0 20px 0;
    }
    .uretim-resim{
        width: 45%;
        height: 100px;
        margin: 2.5%;
    }
    #product-images,
    #product-features{
        width: 95%; margin: 0 2.5%;
    }
    .new-box{width: 99%;}
    .new-box .new-name,
    .new-box .new-description{height: auto;}
    .header-line .right .langs{margin: 0 !important;}
    .anasayfa-uretim .main-category,
    .anasayfa-uretim .main-category:nth-child(odd){margin: 5px 1%;}
    table.sertifikalar tbody tr td{width: 50%;}
    .urun-kutu{width: 95%;}
    header .content-center{margin-left:0 !important;}
    .footer_iletisim_bg{margin-top: 50px !important;}
    #footer.light .footer-copyright{margin-top:0 !important}
    .main-tanitim-filmi,
    .main-tanitim-filmi .content-center{height: 200px; display: flex; align-items: center;}
    div.main-tanitim-filmi .main-tanitim-filmi-icerik{padding-left: 0; width:65%;}
    .main-tanitim-filmi .play_icon{width: 100px; height: 100px; top:25%;}
    div.main-tanitim-filmi .desc{width: 100%; font-size: 3vw; line-height: 4vw;}
    div.main-tanitim-filmi .baslik{margin-bottom: 10px; color: rgba(255, 255, 255, 0.9); font-size: 7vw;}
    .teklif-box{width: 95%; height: 150px; margin:0 0 15px 0 !important;}
    .teklif-box a{font-size: 18px; color: rgba(255,255,255,1);}
    .kategori_aciklama{padding: 20px !important;}
    div#social_media{top:30%;}
    .sub_banner .name::before{display: none;}
    .main-category div.name{height: 35px !important;}
    .main-category div.name span{font-family: Arial, Helvetica, sans-serif !important; font-size: 16px !important;}
    /*.media{display: none;}*/

}


/* Phone Vertical */

@media only screen and (max-width:480px){
    .slider_font{
        font-size: 8em; line-height: 1.4em;
    }
}